@media (max-width:1700px){
.medavie_logo {margin: 20px 0;}
body{font-size: 16px;}
h1 {font-size:36px;}
h2, .post_detail_contents h2 {font-size:30px;}
h3, .post_detail_contents h3 {font-size:24px;}
h4, .post_detail_contents h4 {font-size:20px;}
h5, .post_detail_contents h5 {font-size:18px;}
h6, .post_detail_contents h6 {font-size:16px;}

.about_page h2 { font-size:24px;}
.company_value_item h4 {font-size:16px;}
.section3 h3 br {display: none;}
.tick_animation_text {background-size: 23px;  padding-left: 30px; }

html[lang="fr-FR"] .banner_caption_medavie h1 {font-size: 26px;}
html[lang="fr-FR"] .medavie_landing h4 {font-size: 18px; }
.medavie_landing ul.tick_list li {font-size: 15px; margin-bottom: 5px; background-size: 17px; }

.medavie_register h2 {font-size: 33px;}
.join_wrapper h3 {font-size: 28px; }
}
@media (max-width:1500px){
.sano_circle_wrapper {-webkit-transform: scale(0.7); transform: scale(0.7); transform-origin: center; margin:-100px 0 -70px; text-align: center; }
.sec_cont {padding-left:30px;padding-right:30px;}
}
@media (min-width:1471px) and (max-width:1700px){
.quality_item4 .p-3 {display: none;}
}
@media (max-width:1470px){
.container {max-width: 1320px; padding:0 40px;}
.header_table {padding: 10px 15px; }
.header_table h3, .border_table h3 {font-size: 19px; max-width: 460px;}

.header_bar{padding: 15px 0;}
.ticker_wrapper ul.ticker_list li a {letter-spacing: 0.02em; font-size: 14px;}
ul.top_link_right li a {font-size: 14px;}
.banner_top_bar h5{font-size: 18px; padding: 10px 15px;}
.logo {width: 200px;}
.hero_banner {margin-top: 110px;}
.banner_caption .banner_title {font-weight: 700;}
.banner_caption p {margin-bottom:10px;}
.btn {padding: 10px 15px; -webkit-border-radius: 7px; border-radius: 7px; font-size: 16px;}
.play_icon{width: 80px;}
.curve_outer{height: 30px;}
.logo_box img {max-width: 160px; max-height: 90px;}
.footer_logo img {width: 250px;}
.join_box {background-size:cover;}
.join_box p {font-size: 20px;}
.about_header{padding:40px 0 60px; margin-top: 110px;}
.inner_section{margin-top: 108px; min-height: auto;}

ul.tick_list li {background-position:5px 0; background-size: 20px; padding-left: 33px; font-size: 16px;}
ul.health_list, ul.menopause_list {margin: 10px 0; }
ul.health_list li, ul.much_more li, ul.menopause_list li {font-size: 24px; margin-bottom: 8px; background-size: 18px; padding-left: 30px;}

.portfolio_box .capi {padding: 10px 15px; height: auto;}
.portfolio_box .capi h4 {font-size: inherit; margin-bottom:5px;}
.portfolio_box .capi h3 {font-size: inherit; margin-bottom:5px;}
.portfolio_box .capi p {font-size: 14px; line-height:18px;; line-height: 20px; margin-bottom: 0; height: auto; opacity: 1;}
.portfolio_box:hover .capi p {width: 100%;}
.portfolio_wrapper h2 {margin-bottom: 9px;}
.big_price {font-size: 30px; line-height: 36px;}
.small_price {font-size: 24px; line-height: 25px;   margin-bottom: 5px;  }

#menu ul li {font-size: 15px; }
#menu ul li a {padding: 10px 10px; }
.top_btn .btn {padding: 7px 16px;}

.medavie_hero .medavie_logo {margin: 15px 0; max-width: 200px;}
.quickstart_title {margin-top: 20px;}
}
@media (max-width:1400px){
  .body_contents {padding-left:25px;padding-right:25px;}
  .sanochat {max-width:70px;}
}
@media (max-width:1230px){
.one_year_access_thumb img {position: relative; left: auto; -webkit-transform: none; transform: none; top: 0; }
}
@media (max-width:1199px){
h1 {font-size:28px;}
h2, .post_detail_contents h2 {font-size:24px;}
h3, .post_detail_contents h3 {font-size:20px;}
h4, .post_detail_contents h4 {font-size:18px;}
h5, .post_detail_contents h5 {font-size:16px;}
h6, .post_detail_contents h6 {font-size:14px;}
.about_page h2 { font-size:20px;}
.company_value_item h4 {font-size:14px;}
#menu{ margin-right: 0;}
#menu ul li a{padding: 3px 10px;}
.banner_caption .banner_title{margin-bottom: 10px;}
.ticker_wrapper ul.ticker_list li a{font-size: 14px;}
.banner_top_bar h5{font-size: 15px;}
.btn {padding: 7px 10px; font-size:14px; }
.blog_main_search input {font-size:14px; padding: 8px 10px; -webkit-border-radius:7px; border-radius: 7px; padding-left: 40px;}
.blog_main_search i {left: 15px; top: 11px; font-size: 16px;}
.green_check, .grey_uncheck{font-size: 20px;}
.join_box{padding: 70px 0 30px;}
.join_box h2 {margin-bottom: 10px;}
footer{font-size: 14px;}
.footer_top ul li{height: 10px;}
ul.footer_right_lik li a{padding: 0 10px;}
.footer_logo img {width: 190px; }
.logo_wrapper{margin: 0.1rem 0 10px;}
.hero_banner{margin-top: 94px; }
.accordion-item .accordion-button{font-size: 18px; line-height: 1.3;}
.section3 .accordion-item .accordion-button{padding: 13px 48px 13px 15px; letter-spacing: 0.02em;}

.yellow_section .icon_box {padding-left:70px; max-width:100%;}
.yellow_section .icon_box img {width:50px; top:0;}
.yellow_section.join_icons_section .icon_box img {width:60px;}

ul.tick_list li {background-position:5px 0; background-size: 20px; padding-left: 33px; font-size: 16px;}
ul.health_list, ul.menopause_list {margin: 10px 0; }
ul.health_list li, ul.much_more li, ul.menopause_list li {font-size: 20px; margin-bottom: 8px; background-size: 15px; padding-left: 30px;}
ul.menopause_list {margin-left: 20px;}
.portfolio_box .capi {padding: 10px 15px; height: auto;}
.portfolio_box .capi h4 {font-size: inherit; margin-bottom:5px;}
.portfolio_box .capi h3 {font-size: inherit; margin-bottom:5px;}
.portfolio_box .capi p {font-size: 14px; line-height:18px;; line-height: 20px; margin-bottom: 0; height: auto; opacity: 1;}
.portfolio_box:hover .capi p {width: 100%;}
.portfolio_wrapper h2 {margin-bottom: 9px;}
.big_price {font-size: 30px; line-height: 36px;}
.small_price {font-size: 24px; line-height: 25px; margin-bottom: 5px;}

.phone_icon {border: #fff solid 3px; width: 50px; height: 50px; font-size: 28px; margin-top: 0; display: inline-block; margin: 0 auto; float: none;}
.phone_icon svg, .phone_icon img {width: 28px; height: 28px;}
.medavie_sec6 {padding: 30px 0; text-align: center;}
.medavie_sec6 h2 {max-width: 100%;}
.medavie_sec7 ul {margin-top: 0px; margin-bottom: 15px;}
.medavie_sec7 li {font-size: 24px !important; background-position: 0 7px !important; background-size: 20px !important; padding-left: 30px !important; }
.medavie_sec5 {padding:40px 0;}
.medavie_icons_section {padding: 30px 0; }
.medavie_sec3 {padding: 30px 0; }

.join_box p {font-size: 16px; }
.header_table h3, .border_table h3 {max-width: 350px;}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {bottom:-2px;}
}
@media (min-width:1301px) and (max-width:1750px){
.home_baner_img .hero_main_img{width: 100vw; height: 550px; object-fit: cover; object-position: left;}
html[lang="fr-FR"] .medavie_landing ul.tick_list li {font-size: 16px; margin-bottom: 6px; background-size: 17px; }
.medavie_landing .btn, .medavie_sec55 .btn {width: 180px; padding: 13px 18px;}
}
@media (min-width:1200px) and (max-width:1300px){
.home_baner_img .hero_main_img{width: 100vw; height: 500px; object-fit: cover; object-position: left;}
html[lang="fr-FR"] .medavie_landing h4 {font-size: 16px; }
html[lang="fr-FR"] .medavie_landing ul.tick_list li {font-size:15px; margin-bottom: 6px; background-size: 17px; }
.medavie_landing .btn, .medavie_sec55 .btn {width: 150px; padding: 13px 18px;}
}
@media (min-width:992px) and (max-width:1199px){
.home_baner_img .hero_main_img{width: 100vw; height: 450px; object-fit: cover; object-position: left;}
.medavie_sec7 li {font-size: 26px !important; padding-left: 40px !important; background-size: 20px !important;}
section {padding: 30px 0;}

}
@media (max-width:991px){
header{position: relative; padding: 0;}
:root .play_button {padding-left: 40px !important;}
.bannre_wrapper, .inner_banner {margin-top: 0px; }
#icons_slider .swiper-slide {padding-bottom:50px;}
.a11y-toolbar {top: 30vh !important; }
:root .play_button {padding-left: 40px !important;}

/* mobile menu css start */
header{position: relative; padding: 0;}
.topbar { width:100%; position:relative;  background:rgba(255,255,255,0.88); padding: 15px 0;}
.no_links .topbar{ -webkit-box-shadow:0 2px 10px rgb(0 0 0 / 6%); box-shadow:0 2px 10px rgb(0 0 0 / 6%);}
.topbar.sticky{margin:0;position:fixed;top:0;left:0;width:100%;z-index:999;animation-name:menu_sticky;animation-duration:.6s;animation-timing-function:ease-out; -webkit-box-shadow:rgba(0,0,0,0.2) 0 0 10px; box-shadow:rgba(0,0,0,0.2) 0 0 10px; background: rgba(255,255,255,0.98);}
.topbar ul.top_right_contents{padding:0;margin:0;list-style:none; text-align: right;}
.topbar ul.top_right_contents li{vertical-align:middle; position:relative; display: inline-block; margin-right: 20px; line-height: 1;}
.topbar ul.top_right_contents li:last-child {margin-right: 0;}
.topbar ul.top_right_contents li.social_link img {max-width: 27px;}
.topbar ul.top_right_contents li.phone a{font-size:20px;font-weight:600;color:#000; text-decoration: none;}
.topbar ul.top_right_contents li.phone a i.icon{color:#00aeef;margin-right:7px; position: relative; top: 5px;}
.topbar ul.top_right_contents li a { line-height: 1;}
.topbar ul.top_right_contents li a i {font-size: 26px;}
.topbar ul.top_right_contents li a i.user { font-size: 34px;}
.topbar ul.top_right_contents li a.menu_open i {font-size: 36px; cursor: pointer;}
.topbar.sticky {padding:10px 0;}
.menu_overlay {position: fixed; top:0; right:0; bottom:0; left:0; z-index:9999; background: rgba(0,0,0,0.75);}
.menu_toggler {margin:15px 0 0;}
.menu_toggler .icons {font-size:26px; color:var(--primary)}
.menu_head {background:#000;text-align: center; position: relative;color:#fff;}
.menu_head a {color:#fff; padding:15px 10px; display: inline-block; font-weight: 500; font-size: 16px;}
.menu_close {position: absolute; left:-40px; top:20px; cursor: pointer;}
.menu_close i {font-size:30px; color: #fff;}
.mobile_menu_wrap {position: fixed; top:0; bottom: 0; right:-100%; z-index:99999; background:var(--primary); padding:0 0 75px; transition: all linear 0.2s; max-width: 80%; width: 280px; height: 100vh;}



.header_special .mobile_menu_wrap{background: var(--primary-dark);}
.mobile_menu_wrap.menu_show {right:0;}
.mobile_menu_wrap ul {padding:0; margin:0; list-style:none; font-size: 15px}
.mobile_menu_wrap ul.main_menu {margin-bottom:10px; padding:0 0 120px;}
.mobile_menu_wrap ul.main_menu li {border-bottom: 1px solid rgba(0,0,0,0.2); padding:0 15px 0 15px;}
.mobile_menu_wrap ul.main_menu li a {font-size:15px; text-decoration: none;}
.mobile_menu_wrap ul li a {display: block; padding:16px 0;color: #fff !important;}
.mobile_menu_wrap ul li.hassub {position: relative; padding:0 50px 0 15px;}
.mobile_menu_wrap ul li.hassub .sub_menu_open {position: absolute; right:0; top:0; font-size:18px; line-height: 1; padding:19px 20px; border-left:1px solid rgba(0,0,0,0.2); cursor: pointer;}
.mobile_menu_wrap ul li.hassub ul {position: fixed; top:0; bottom:0; right:-100%; max-width: 80%; width: 280px; background:var(--primary); margin:0; transition: all linear 0.3s; padding:48px 0 100px; overflow: auto; z-index: 9; visibility: hidden;}
.header_special .mobile_menu_wrap ul li.hassub ul{background: var(--primary-dark);}
.mobile_menu_wrap ul li.hassub ul.show_submenu {visibility: visible; right: 0;}
.mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu {position: absolute; top:0; width: 100%; background: var(--green);}
.mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu a {font-size:15px; color: #bbb; padding:12px 0; cursor: pointer;}
.mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu a i.fa {font-size:35px;}
.header_special .mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu{background: var(--grey);  color: var(--primary-dark);}
.header_special .mobile_menu_wrap ul li.hassub ul li.back_to_mainmenu a{color: var(--primary-dark) !important;}
/* mobile menu css end */

.hero_banner{ margin-top: -13px; }
.section3 { margin-top: -21px;}
.section3 .gradient_bg {padding-top: 0;}

.logo_box img{max-width: 120px; }

.sort_list li {line-height: 36px; display: inline-block; margin-right: 20px;}
.blog_sidebar{min-height: auto;}
.feedback_btn { padding: 11px 16px; font-size: 14px;}
.blog_item p {font-size: 14px;}
.inner_section {margin-top: 0; min-height: auto;}

.company_value_item {padding: 24px; min-height: auto; padding-bottom: 10px;}
.about_header{margin-top: 0; padding: 30px 0 30px;}
.team_accordian img{width: 250px; height: auto;}
.about_img_max_w {text-align: center;}
.about_img_max_w img {max-width: 300px; width: 100%;}

h1 br, h2 br, h3 br {display: none;}

.track_section {text-align: center; }
.track_section img {margin-bottom: 15px; max-width: 100%!important; }
ul.join_screen_list {display: inline-block;  margin: 0 auto; max-width: 500px;}
ul.join_screen_list li:nth-child(even) .thumb_screen {order: inherit!important;}

.annual_subscription_section img {display: inline-block;margin-bottom:20px; max-width: 310px;}
.annual_subscription_section .ms_70 {margin-left: 0!important;}
.did_you_know_slider img {max-width: 300px; margin-right:auto;}

.medavie_sec3 {padding: 30px 0;}
.medavie_sec3 a {font-size: 24px;}
.unlock_section {text-align: center;}

.sanochat { display: none; }
.did_you_know_slider h2.magenta_text {font-size:36px; margin-bottom:15px;}

.header_table h3, .border_table h3 {max-width: 100%;}
.header_table_medavie h3 {max-width: 250px;}

.responsive_round_img {max-width: 240px; margin:0 auto; margin-bottom:15px;}
.section2 h2 {margin: 0 auto; margin-bottom:30px; max-width: 530px;}

.animated_heading div {display: block;}

.medavie_icons_section {position: relative;}
.medavie_icons_section .swiper-button-next,
.medavie_icons_section .swiper-button-prev {top: 80%!important; position: absolute;}
.medavie_icons_section .swiper-button-prev {left: 40%; right:auto;}
.medavie_icons_section .swiper-button-next {right: 40%; left:auto;}

.one_half_slider .swiper-slide { width: 100%;}
.one_half_slider .swiper-button-next, .one_half_slider .swiper-button-prev {top: 50% !important;}
.banner_top_bar h5 { display:none;}
.phone_icon {display: none!important;}
.logo_box {margin-bottom: 30px;}

.yellow_section .icon_box {padding-left:0; max-width:100%; text-align: center;}
.yellow_section .icon_box img {width:40px; top:0; position: relative;}
.yellow_section.join_icons_section .icon_box img {width:60px;}
.yellow_section p {margin-bottom:0;}

section {padding: 25px 0;}
.medavie_register {padding-top: 0 !important;}
.medavie_webinar_register {padding-top: 25px !important;}
.section3, .section4 {padding:60px 0;}
.team_accordian img {max-width: 220px;}
.menopause_slider_section {padding-bottom:50px; padding-top: 60px; }

.RegistrationMobile {min-height: auto!important; }

.popup_consent_para {padding:0; max-height:500px;  }
.sano_circle_wrapper {-webkit-transform: scale(0.8); transform: scale(0.8); transform-origin: center; margin:-100px -66px; text-align: center; }

  .inner_header_space {margin-top:50px; }
}
@media (min-width:768px) and (max-width:1199px){
.medivie_hero_banner_img .hero_main_img {height: 440px;}
html[lang="fr-FR"] .medivie_hero_banner_img .hero_main_img {height: 700px;}
}
@media (min-width:768px) and (max-width:991px){
ul.social {margin-top: -10px;}
.home_baner_img .hero_main_img{width: 100vw; height: 450px; object-fit: cover;}
.right_space {text-align: left; }
.banner_top_bar h5 {font-size: 11px;}
.section2 {margin-top:-12px;}
}
@media (max-width:767px){
.home_baner_img{position: relative; width: 100%!important; float: none; margin-right: 0;}
.curve_outer {position: relative; height: 40px; overflow: hidden;}
.hero_banner {padding-bottom: 0;}
.hero_banner .container {position: relative; top: 0; left: 0; -webkit-transform:none; transform: none;}
.section2 {padding:30px 0 0; margin-top: 0; text-align: center;}
.sales-funnel2 ul {margin-top: 0; display: inline-block;}
.sales-funnel2 li {text-align: left;}
.section2 h2 {text-align: center;}
.section2 img {margin-bottom:15px; left:auto;}
.section3 { padding:0; margin-top: 0; }
.section3 .gradient_bg,
.section4 .gradient_bg {padding: 30px 0; }
.section4 img {margin-bottom:15px;}
.section4 {margin-top:0; padding: 0;}
.video_popup .modal-content{-webkit-border-radius: 20px; border-radius: 20px; border-width:3px;}
.footer_logo {display: inline-block; margin:0 auto; }
ul.footer_right_lik{float: none; margin-top: 20px; display: block; text-align: center;}
ul.footer_nav li {display: block; border-right: 0; padding: 0; margin-bottom: 10px;}
ul.social{ float: none; display: block; text-align: center; margin-top: 10px;}
.footer_wrapper {text-align: center;}
.contact_info_item {margin-bottom:30px;}
.contact_info_content{min-height: auto;}
.unlock_img {width: 100%; max-width: 320px; margin:0 auto; margin-bottom:20px; display: inline-block;}
.unlock_section h2 {margin-bottom:18px;}
.yellow_section {padding-bottom: 0; }
.yellow_section .icon_box {margin-bottom: 30px; }
ul.tick_list{margin-bottom: 0;}
.join_icons_section {padding-bottom: 10px!important; }
.portfolio_box .capi {position: relative; padding: 20px;}
.portfolio_box .capi h4 {font-size: 15px;}
.portfolio_box .capi h3 {font-size: 15px;}
.annual_subscription_section {text-align: center; padding-bottom: 0;}
.grey_bg {text-align: center; padding: 30px 0;}
.grey_bg img {margin-bottom:15px; max-width: 100px;}
ul.price_tabs_list li button {padding: 10px 5px; font-size: 15px;}
.tab-content {padding: 20px 15px;}
.tik_list_box h5 {margin-bottom: 10px;}
.point_note {margin-top: 20px;}
.team_accordian .accordion-body {padding: 20px;}
.accordion-item .accordion-button {font-size: 16px;}
.privacy_page .team_accordian_contents{font-size: 14px;}
.medavie_sec4 .container {position: relative!important; top: 0!important; left: 0!important; -webkit-transform: none!important; transform: none!important; }
.contact_link {display: block; text-align: center; margin-top: 20px; }
.section3 .curve_outer, .section4 .curve_outer, .medavie_sec4 .curve_outer, .about_header .curve_outer {height: 46px; }
.section3 .curve_outer img, .section4 .curve_outer img, .medavie_sec4 .curve_outer img, .about_header .curve_outer img {height: 70px; -webkit-transform: scaleX(1.2); transform: scaleX(1.2); max-width: 100%}
.medavie_sec4 .curve_outer {top:10px; }
.medavie_sec7 {text-align: center;}
.medavie_sec7 .container {max-width: 450px;}
.medavie_sec7 ul.tick_list {margin: 0 auto; width: 270px; }
.medavie_sec7 li:last-child {margin-bottom:15px!important;}
.right_space {margin-right: 0; padding-left: 0;}
.right_space h2 {text-align: center;}
.right_space li {text-align: left;}
.medavie_hero {padding-bottom:0!important;}
.medavie_hero .curve_outer {display: block; height: 60px;}
.medavie_hero .curve_outer .hero_curve {-webkit-transform: scaleX(1.1); transform: scaleX(1.1); height: 90px; }
.banner_caption_medavie .btn {text-align: center;}
.button_align {text-align: center;}
.did_you_know_slider .swiper-slide {text-align: center;}
.blog_item {max-width: 350px; margin: 0 auto; margin-bottom: 30px; box-shadow: rgba(0,0,0,0.1) 0 3px 3px; padding-bottom: 50px; padding-top: 20px;}
.about_header{padding: 30px 0 0;}
.caption_btns_wrapper {text-align: center;}
.medavie_hero .medavie_logo {margin: 25px 0;}
.medavie-landing_table {padding: 25px; }
.join_landing ul.health_list li a {display: none; position: absolute; left:0; right: 0; top:0; text-align: center;}
.join_landing ul.health_list li.bold a {display: block; font-weight: normal!important;}
ul.much_more {display:none;}
.scroller_text_wrapper {text-align: center;}
.scroller_text_wrapper .scroll_get_started {display: inline-block; margin:0 auto; margin-top:50px;}
ul.health_list {padding-left: 0; }

.reach_your_goals_section {padding-bottom: 50px;}
.events_design_list ul li:hover {background-color:transparent; color: #333;}
.form_header_area, .m-center {text-align: center;}
}
@media (max-width:625px){
.reach_your_goals_section {padding-bottom: 30px;}
}
@media (max-width:575px){
.logo{width: 150px;}
.join_box p{font-size: 16px;}
.topbar ul.top_right_contents li {margin-right: 8px; }
.play_icon {width: 60px;}
.topbar ul.top_right_contents li {margin-right: 10px; }
.feedback_btn { font-size: 13px;}
h2, .post_detail_contents h2{font-size: 20px;}
h3, .post_detail_contents h3{font-size: 20px;}
.join_box h3 {font-size:23px;}
.feedback_popup .popup_header{padding: 20px 10px 10px;}
.close_modalbox {right: 10px; top: 10px; padding: 5px; font-size: 20px; width: 20px; height: 20px;}
.color_bar{max-width: 80%;}
.popup_center_para {margin-bottom: 20px;}
.swiper-button-next, .swiper-button-prev {top:20%!important;}
.blog_item p{-webkit-line-clamp: 3; min-height: 55px; font-size: 14px;}
.tags_list a {padding: 6px 9px; margin: 0 0 4px 0; font-size: 10px; border: 2px solid var(--primary); border-radius: 9px;}
.team_accordian_contents{padding: 0;}
.left_space{margin-left: 20px;}
.medavie_sec3 { padding: 20px 0; }
.medavie_sec3 h2 {line-height:18px;}
.medavie_sec3 a {font-size:18px!important;}
ul.pricing_tabs_list li button {font-size:13px;}
ul.pricing_tabs_list li button img {height:18px; width: auto!important;}
.join_wrapper h3 {font-size: 33px; }
.feedback_popup .popup_header {padding: 20px 10px 10px;}
.popup_contents {padding: 13px 30px 30px; }
.quality_item4 .h1 {font-size: 40px;}
.menopause_item h3 {font-size: 36px;}
.quality_item h3 {font-size: 24px;}
.quality_description {padding: 20px 15px; }
.quality_item {padding: 20px;}
.quality_item ul li {padding-left: 25px; font-size: 15px; }
.qualities_section .h2 {margin: 0; font-size: 18px;}
.quality_item4 {padding: 25px 0;}
.sano_circle_wrapper {-webkit-transform: scale(0.4); transform: scale(0.4); transform-origin: center; margin:-200px -66px; }
.topbar ul.top_right_contents li .top_btn_mob a.btn {color: #fff; padding: 10px;}
.topbar ul.top_right_contents li .top_btn_mob a.btn:hover, .topbar ul.top_right_contents li .top_btn_mob a.btn:focus{  background: var(--green) !important; border-color: var(--green) !important;
color: #fff;}
ul.join_list li {font-size: 15px;}
.join_landing3 .quality_item .text {padding-left:15px;}
.testimonial_item {font-size: 13px;}
#join_testimonial_slider .owl-item.center p {font-size: 16px;}
.join_icons_section { padding-bottom: 0px !important;}
}
@media (max-width:500px){
.team_accordian img {width: auto; height: auto; display: inline-block;}
}
@media (max-width:470px){
.header_table h3, .border_table h3 {font-size: 19px; max-width: 240px;}

.testimonial_item {font-size: 12px;}
#join_testimonial_slider .owl-item.center .testimonial_item h4{font-size: 18px;}
#join_testimonial_slider .owl-item.center p {font-size: 14px;}
#join_testimonial_slider .owl-item.center .test-rating {font-size: 14px;}
}
@media (max-width:414px){
.section3 .curve_outer, .section4 .curve_outer {height: 50px; }
h1 {font-size:26px;}
h2, .post_detail_contents h2 {font-size: 18px;}
h3, .post_detail_contents h3 {font-size:18px;}
h4, .post_detail_contents h4 {font-size:16px;}
h5, .post_detail_contents h5 {font-size:15px;}
h6, .post_detail_contents h6 {font-size:14px;}
.about_page h2 { font-size:18px;}
.company_value_item h4 {font-size:14px;}
}
@media (max-width:375px) {
.events_design_list ul li {font-size: 13px; }
.join_footer{background-size: 100% 100%; padding-top: 80px;}
}
@media (max-width:413px) {
.topbar ul.top_right_contents li .top_btn_mob { display:none;}
}
@media (max-width:360px){
ul.price_tabs_list li button {font-size: 11px;}
}
@media (max-width:330px){
h1 {font-size:23px;}
h2, .post_detail_contents h2 {font-size: 20px;}
.topbar ul.top_right_contents { font-size: 13px; }
}
@media (max-width:360px) {
.logo {width: 120px;}
ul.pricing_tabs_list li button {font-size:11px;}
ul.pricing_tabs_list li button img {height:15px; width: auto!important;}
.mobile_table .tab-content {padding: 10px;}
.table_note {font-size: 13px;}

.medavie_icons_section .swiper-button-next,
.medavie_icons_section .swiper-button-prev {top: 85% !important;}
.medavie_icons_section .swiper-button-prev {left: 35%;}
.medavie_icons_section .swiper-button-next {right: 35%;}
}

@supports (-webkit-touch-callout: none) {
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
.events_design_list ul:before {bottom: 43px!important;}
.sales-funnel2 {padding-bottom: 0;}
}
}

body.android .events_design_list ul:before {bottom: 43px!important;}
body.android .sales-funnel2 {padding-bottom: 0;}

@media (min-width: 1200px) and (max-width: 1400px) {
#menu ul li a {padding: 10px 8px !important; font-size:13px;}
#menu li > ul li a {font-size: 11px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
.medavie_landing2 {margin-top: 108px!important; }
#menu ul li a, .header_2 #menu ul li a {padding: 10px 5px !important; font-size: 11px;}

}
@media (min-width:768px) and (max-width:1199px){
html[lang="fr-FR"] .medavie_landing2 .hero_main_img {height: auto!important;}
}
@media (min-width: 768px) and (max-width: 991px) {
.medavie_landing2 .hero_main_img {width: 100vw; height: auto!important; object-fit: inherit;}
}
@media (min-width: 768px) and (max-width: 1199px) {
.medavie_landing2 .hero_main_img {height: auto!important; }
}
@media (max-width:767px) {
.medavie_landing2 {margin-top: -13px; padding-top: 0;}
.medavie_landing2 .home_baner_img {position: relative; width: 100%; float: none; margin-right: 0; top:0;}
:root .play_button {padding-left: 40px !important;}
}